Bug 3 - Install errors out if squid already installed.
Install errors out if squid already installed.
Status: CLOSED WONTFIX
Product: Red Hat Secure Web Server
Classification: Retired
Component: squid (Show other bugs)
2.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-11-04 11:47 EST by Stephen John Smoogen
Modified: 2016-03-28 15:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 15:58:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 1998-11-04 11:47:14 EST
Installing the new Secure Web Server 2.0 on Red Hat 5.2 box.
Got the following error when squid was being tried to
install:

Install Red Hat Secure Web Server
2.0

lqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqk

x
x
    x install failed with the following error from
rpm:                    x

x
x
    x warning: /etc/httpd/conf/httpd.conf saved
as                         x
    x
/etc/httpd/conf/httpd.conf.rpmsave
x
    x package squid-1.1.22-2 (which is newer) is already
installed         x
    x error: RPMS/i386/glibc/squid-1.1.22-1libc6.i386.rpm
cannot be        x
    x
installed
x

x
x

x
x

x
x

x
x

x
x

x
x

x
x
    x
lqqqqk                                 x
    x                               x Ok
x                                 x
    x
mqqqqj                                 x

x
x

mqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqj

Install then exits out and if anypost configuration is being
done by the install... then it is "passed over". The program
should just state newer version of squid was found, do you
wish to install old version or keep new version.

Just Tested:

Problem also occurs if older version of squid is on the box.
Comment 1 Preston Brown 2000-01-13 10:25:59 EST
obsoleted by newer versions of secure web server.
Comment 2 IBM Bug Proxy 2003-09-18 16:49:33 EDT
------ Additional Comments From khoa@us.ibm.com  2003-18-09 16:34 -------
Glen/Greg - please submit this to Red Hat.  Thanks. 
Comment 3 IBM Bug Proxy 2003-09-18 18:06:27 EDT
------ Additional Comments From gjlynx@us.ibm.com(prefers email via gjohnson@austin.ibm.com)  2003-18-09 18:03 -------
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=104683 
Comment 4 IBM Bug Proxy 2003-09-23 10:12:01 EDT
------ Additional Comments From yvchan@ca.ibm.com  2003-23-09 10:06 -------
Fixed in the latest updates. 
Comment 5 IBM Bug Proxy 2003-09-26 00:06:25 EDT
------ Additional Comments From khoa@us.ibm.com  2003-26-09 00:00 -------
See RH Bug 101504.  RH reported that they now include the BusLogic driver
which is only supported with VMWare. 
Comment 6 IBM Bug Proxy 2003-10-10 15:29:53 EDT
------ Additional Comments From salina@us.ibm.com  2003-10-10 12:18 -------
Per conference call, Dale will help with debug.  He is going to attach script 
file that looks through /proc to the problem.
Mark and Greg and Glen  - added you to cc list so you can follow 
Comment 7 IBM Bug Proxy 2003-10-10 15:30:29 EDT
------ Additional Comments From salina@us.ibm.com  2003-10-10 12:19 -------
Greg / Glen
There is no RedHat problem opened yet.. Are you going to open one up ?  This is 
stop ship.  Thanks 
Comment 8 IBM Bug Proxy 2003-10-10 15:31:05 EDT
------ Additional Comments From salina@us.ibm.com  2003-10-10 12:21 -------
Per conference call, DB2 will also try to use the latest RC4 - available Oct 9 
Comment 9 IBM Bug Proxy 2003-10-10 15:31:41 EDT
------ Additional Comments From markwiz@us.ibm.com  2003-10-10 12:37 -------
Meeting minutes:
Attending :
Salina Chu
Mark Wisner
Dale Mosby
Florbela Vieira

Dale has been able to start debugging without KDB and he would like to 
continue. Dale is able to debug when only one of the CPU's are hung and the 
other one is available to connect in. 
Currently it is beleived the RC being run is the one earlier than the RC 
released last night. But according to Flobela, this test has failed on earlier 
release canidates. 
Dale will continue debgging.
After the call Salina verified there was not a RedHat bug opened and she whould 
ask Glen Johnson to open one. 
Comment 10 IBM Bug Proxy 2003-11-15 15:43:20 EST
------ Additional Comments From khoa@us.ibm.com  2003-14-11 10:30 -------
Glen/Greg - please submit the patch above to Red Hat for RHEL3.  Thanks. 
Comment 11 IBM Bug Proxy 2003-11-15 15:43:57 EST
------ Additional Comments From khoa@us.ibm.com  2003-14-11 10:31 -------
I'll bring this patch up during my telecon today with Greg Kelleher. 
Comment 12 IBM Bug Proxy 2003-11-20 18:32:34 EST
------ Additional Comments From khoa@us.ibm.com  2003-20-11 16:23 -------
Glen/Greg - this is installation issue for RHEL3 on AMD64.  Please submit this
to Red Hat.  Thanks. 
Comment 13 CFME Bot 2013-08-28 16:45:06 EDT
Commit pushed to master at https://github.com/ManageIQ/cfme

https://github.com/ManageIQ/cfme/commit/191f060dc3758ffd7c453addf886b957a676a3d9
Merge pull request #992 from epwinchell/textarea_font_issue3

Text field and text area controls have different fonts

Note You need to log in before you can comment on or make changes to this bug.